@import "../../global.scss";
.playContainer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo{
    margin-bottom: 30px;
    
    img{
        display: block;
        height: 100%;
        width: 100%;
    }
    @include medium1{
        max-width: 200px;
    }
}




 
  